<!doctype html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="format-detection" content="telephone=no" />
    <title>Today | CERN: Your ticket to the Universe</title>
    <meta
      name="description"
      content="CERN, the European Organization for Nuclear Research, is one of the world’s largest and most respected centres for scientific research. Its business is fundamental physics, finding out what the Universe is made of and how it works."
    />
    <meta
      name="keywords"
      content="physics, CERN, Large Hadron Collider, LHC, high-energy physics, particles, science"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" href="icons/favicon.ico" type="image/vnd.microsoft.icon" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
  <header class="header">
    <p class="lang-fr">
      <strong style="color: #fff">CERN</strong> Accélérateur de science
    </p>
    <p class="lang-en">
      <strong style="color: #fff">CERN</strong> Accelerating science
    </p>
    <p class="lang-de">
      <strong style="color: #fff">CERN</strong> Accelerating science
    </p>
    <p class="lang-es">
      <strong style="color: #fff">CERN</strong> Accelerating science
    </p>
    <p class="lang-gr">
      <strong style="color: #fff">CERN</strong> Accelerating science
    </p>
  </header>
    </header>
    <video
      class="animation"
      width="100%"
      height=""
      autoplay
      loop
      muted
      playsinline
    >
      <source src="media/08_Today_4x5.mp4" type="video/mp4" />
      Your browser does not support the video tag.
    </video>
    <div class="container">
      <div class="column">
        <div class="column-header">
          <h2 class="lang-fr" style="display: none">Notre galaxie</h2>
          <h2 class="lang-en" style="display: block">The galaxy we live in</h2>
          <h2 class="lang-de" style="display: block">The galaxy we live in</h2>
          <h2 class="lang-es" style="display: none">Notre galaxie</h2>
          <h2 class="lang-gr" style="display: none">Notre galaxie</h2>
          <p>Choose your language:</p>
          <select id="languageSelector" onchange="changeLanguage()">
            <option value="en">English</option>
            <option value="fr">Français</option>
            <option value="de">Deutsch</option>
            <option value="es">Español</option>
            <option value="gr">Ελληνικά</option>
          </select>
        </div>
        <figcaption class="lang-fr" style="display: none">
          environ 13,8 milliard d’années après le Big Bang
        </figcaption>
        <figcaption class="lang-en" style="display: block">
          approximately 13.8 billion years after the Big Bang
        </figcaption>
        <figcaption class="lang-de" style="display: block">
          approximately 13.8 billion years after the Big Bang
        </figcaption>
        <figcaption class="lang-es" style="display: none">
          environ 13,8 milliard d’années après le Big Bang
        </figcaption>
        <figcaption class="lang-gr" style="display: none">
          environ 13,8 milliard d’années après le Big Bang
        </figcaption>
        <button id="toggleButton" onclick="toggleLanguage()">English</button>
        <article>
          <div class="lang-fr" style="display: none">
            <p>
              Notre galaxie, la Voie lactée, compte environ 100 milliards
              d’étoiles. L’une d’entre elles est notre Soleil, autour duquel
              gravitent huit planètes, dont la Terre. Aucune caméra n’a jamais
              pu voyager suffisamment loin pour prendre une photo complète de
              notre galaxie. L’animation ci-dessus est une représentation
              artistique de la Voie lactée, basée sur des années de collecte de
              données et d’observations scientifiques. Aujourd’hui, bien des
              questions concernant la formation des galaxies restent sans
              réponse.
            </p>
          </div>
          <div class="lang-en" style="display: block">
            <p>
              Our galaxy, the Milky Way, contains approximately 100 billion
              stars. One of them is our Sun with its eight planets in orbit
              around it, including Earth. No human camera has ever traveled far
              enough to take a birds-eye photo of our galaxy. The animation
              above is an artistic representation of the Milky Way, based on
              years of scientific data and observations. Today, many questions
              remain unanswered about the formation of galaxies.
            </p>
          </div>
          <div class="lang-de" style="display: block">
            <p>
              Our galaxy, the Milky Way, contains approximately 100 billion
              stars. One of them is our Sun with its eight planets in orbit
              around it, including Earth. No human camera has ever traveled far
              enough to take a birds-eye photo of our galaxy. The animation
              above is an artistic representation of the Milky Way, based on
              years of scientific data and observations. Today, many questions
              remain unanswered about the formation of galaxies.
            </p>
          </div>
          <div class="lang-es" style="display: block">
            <p>
              Español
              Our galaxy, the Milky Way, contains approximately 100 billion
              stars. One of them is our Sun with its eight planets in orbit
              around it, including Earth. No human camera has ever traveled far
              enough to take a birds-eye photo of our galaxy. The animation
              above is an artistic representation of the Milky Way, based on
              years of scientific data and observations. Today, many questions
              remain unanswered about the formation of galaxies.
            </p>
          </div>
          <div class="lang-gr" style="display: block">
            <p>
              Ο Γαλαξίας μας (“Milky Way”), περιέχει περίπου 100 δισεκατομμύρια αστέρες. Ένας από αυτούς είναι ο Ήλιος μας, με τους οκτώ πλανήτες του σε τροχιά γύρω του, μεταξύ των οποίων και η Γή. Καμία κάμερα δεν έχει ταξιδέψει ποτέ αρκετά μακριά ώστε να τραβήξει μια φωτογραφία του Γαλαξία μας. Το παραπάνω βίντεο είναι μια καλλιτεχνική αναπαράσταση του Γαλαξία, βασισμένη σε χρόνια επιστημονικών δεδομένων και παρατηρήσεων. Πολλά ερωτήματα όμως παραμένουν αναπάντητα ακόμη και σήμερα σχετικά με το σχηματισμό των γαλαξιών.
            </p>
          </div>
        </article>
    <div class="navigation-buttons">
<!--      <a href="today.html">-->
<!--        <button class="lang-en">Next >></button>-->
<!--        <button class="lang-fr" style="display: none">Suivant >></button>-->
<!--        <button class="lang-es" style="display: none">Siguiente >></button>-->
<!--        <button class="lang-gr" style="display: none">Επόμενο >></button>-->
<!--      </a>-->
      <a href="supernovae.html">
        <button class="lang-en">Previous >></button>
        <button class="lang-fr" style="display: none">Précédent >></button>
        <button class="lang-de" style="display: none">Vorherige >></button>
        <button class="lang-es" style="display: none">Anterior >></button>
        <button class="lang-gr" style="display: none">Προηγούμενο >></button>
      </a>
    </div>
    </div>
    </div>
    <footer class="footer">
      <div class="footer-container">
        <div class="footer-column">
          <h3 class="lang-fr" style="display: none">Nous suivre</h3>
          <h3 class="lang-en" style="display: block">Follow us</h3>
          <div class="social-icons">
            <a href="https://www.facebook.com/cern" target="_blank"
              ><img src="icons/facebook.svg" class="social-icon" alt="Facebook"
            /></a>
            <a href="https://www.instagram.com/cern" target="_blank"
              ><img
                src="icons/instagram.svg"
                class="social-icon"
                alt="Instagram"
            /></a>
            <a href="https://www.twitter.com/CERN" target="_blank"
              ><img src="icons/twitter.svg" class="social-icon" alt="Twitter"
            /></a>
            <a href="https://www.linkedin.com/company/cern" target="_blank"
              ><img src="icons/linkedin.svg" class="social-icon" alt="LinkedIn"
            /></a>
            <a href="https://www.youtube.com/user/cerntv" target="_blank"
              ><img src="icons/youtube.svg" class="social-icon" alt="YouTube"
            /></a>
          </div>
        </div>
        <div class="footer-column">
          <h3 class="lang-fr" style="display: none">Nous trouver</h3>
          <h3 class="lang-en" style="display: block">Find us</h3>
          <p>CERN, Esplanade des Particules 1</p>
          <p>P.O. Box, 1211 Geneva 23</p>
          <p>Switzerland</p>
        </div>
        <div class="footer-column"></div>
        <div class="footer-column">
          <a href="https://home.cern/" target="_blank">
            <img src="./logo.svg" alt="CERN" width="100" height="100" />
          </a>
        </div>
      </div>
      <div class="copyright">
        <a href="https://copyright.web.cern.ch/" target="_blank">
          Copyright ©
          <script>
            document.write(new Date().getFullYear());
          </script>
          CERN
          <br />
        </a>
      </div>
    </footer>
    <script src="scripts/lang.js"></script>
    <script src="scripts/analytics.js"></script>
  </body>
</html>
